@echo off
cls
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
md c:\TTYCOON
xcopy *.* /s c:\TTYCOON

echo You may need to run the Setup program.
echo To play, enter the directory c:\TTYCOON
echo then type TYCOON and press ENTER
c:
goto end

:inst2
md d:\TTYCOON
xcopy *.* /s d:\TTYCOON
echo You may need to run the Setup program.
echo To play, enter the directory c:\TTYCOON
echo then type TYCOON and press ENTER
d:
goto end

:inst3
md e:\TTYCOON
xcopy *.* /s e:\TTYCOON
echo You may need to run the Setup program.
echo To play, enter the directory c:\TTYCOON
echo then type TYCOON and press ENTER
e:
goto end

:inst4
md f:\TTYCOON
xcopy *.* /s f:\TTYCOON
echo You may need to run the Setup program.
echo To play, enter the directory c:\TTYCOON
echo then type TYCOON and press ENTER
f:
goto end

:inst5
md g:\TTYCOON
xcopy *.* /s g:\TTYCOON
echo You may need to run the Setup program.
echo To play, enter the directory c:\TTYCOON
echo then type TYCOON and press ENTER
g:
goto end

:end
